initrd.tools fehler beim installieren

Dieses Thema im Forum "Linux & BSD" wurde erstellt von poeffy, 7. Januar 2007 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 7. Januar 2007
    hi
    ich hatte schon mal eine funktionierende linux debian version auf meinem rechner laufen. hab es über die netzinstallation zum laufen gebracht. so jetzt hab ich es nochmal versucht zu installieren, leider kommt jetzt jedesmal der fehler, wenn ich irgendeine sache mit apt-get install installieren will, dass linux-image-2.6.12.1-386: Hängt ab: initrd-tools (>=0.1.78 ) soll aber nicht installiert werden.
    diese problem hatte ich vorher noch nie gehabt. was kann ich dagegen machen? hab ich einen fehler bei der installation gemacht?
    mfg poeffy
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 7. Januar 2007
    AW: initrd.tools fehler beim installieren

    hast du mal
    Code:
    apt-get update && apt-getinstall initrd-tools
    versucht?
     
  4. #3 7. Januar 2007
    AW: initrd.tools fehler beim installieren

    Hi
    dann kommt des nächste abhängigkeitsproblem! irgendwas mit libdevm..... mfg poeffy
     
  5. #4 7. Januar 2007
    AW: initrd.tools fehler beim installieren

    Was fährst den fürn Zweig? Stable, Testing, Experimental?
     

  6. Videos zum Thema
Die Seite wird geladen...
Similar Threads - initrd tools fehler
  1. Antworten:
    0
    Aufrufe:
    1.622
  2. privacytools.io

    Togijak , 14. Juni 2015 , im Forum: Sicherheit & Datenschutz
    Antworten:
    3
    Aufrufe:
    1.610
  3. Antworten:
    2
    Aufrufe:
    1.848
  4. Softreset in der Initrd

    rushzero , 15. November 2010 , im Forum: Linux & BSD
    Antworten:
    3
    Aufrufe:
    604
  5. Initrd kann Module nicht laden

    rushzero , 7. September 2010 , im Forum: Linux & BSD
    Antworten:
    2
    Aufrufe:
    698